CREATE TABLE "OTHQ_OWN"."SRC_ACS_SCPROCESSOR_PREFERENCES_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    RESERVATION_ENABLED VARCHAR2(16 BYTE),
    ADVANCED_MENU_USED VARCHAR2(8 BYTE),
    PRIORITY_ELEVATION VARCHAR2(16 BYTE),
    NUMBER_OF_PROCESSORS_RESERVED NUMBER,
    RESERVATION_UTILIZATION_METRIC NUMBER,
    REUSE_IDLE_PROCESSORS VARCHAR2(16 BYTE),
    MIN_TIME_INTERVAL_SECONDS NUMBER,
    MIN_TIME_INTERVAL_MINUTES NUMBER,
    MIN_TIME_INTERVAL_HOURS VARCHAR2(8 BYTE),
    MAX_TIME_INTERVAL_SECONDS NUMBER,
    MAX_TIME_INTERVAL_MINUTES NUMBER,
    MAX_TIME_INTERVAL_HOURS VARCHAR2(8 BYTE),
    RESERVATION_CREATED_ON VARCHAR2(32 BYTE),
    RESERVATION_MODIFIED_ON VARCHAR2(32 BYTE),
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_SCPROCESSOR_PREFERENCES_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP)
)